## php-opencloud 1.6.0+dfsg

=== debian/changelog ===
php-opencloud (1.6.0+dfsg-1) unstable; urgency=low

  * Initial release. (Closes: #728321)

 -- David Prévot <taffit@debian.org>  Wed, 30 Oct 2013 16:04:17 -0400
