=== debian/control ===
Source: php-opencloud
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9), pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.5
Homepage: http://php-opencloud.com/
Vcs-Git: git://anonscm.debian.org/pkg-owncloud/php-opencloud.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-owncloud/php-opencloud.git

Package: php-opencloud
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Description: library to work with OpenStack clouds
 The php-opencloud library is a software development kit (SDK) to help
 developers using PHP to work with OpenStack and other open clouds.
 .
 Since the library was developed at Rackspace, it works with the
 Rackspace cloud, and should also work with other OpenStack-based
