=== debian/watch ===
version=3
options="dversionmangle=s/\+dfsg//" \
http://githubredir.debian.net/github/rackspace/php-opencloud /[vV](.+).tar.gz
