## php-opencloud 1.10.0

=== debian/changelog ===
php-opencloud (1.10.0-2~bpo70+1) wheezy-backports; urgency=medium

  * Upload to wheezy-backports.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 05 Aug 2014 19:48:28 +0200

php-opencloud (1.10.0-2) unstable; urgency=medium

  * Make dir_to_symlink Wheezy-compatible
  * Upload to unstable as needed by latest owncloud version

 -- David Prévot <taffit@debian.org>  Sun, 20 Jul 2014 13:48:45 -0400

php-opencloud (1.10.0-1) experimental; urgency=medium

  [ Jamie Hannaford ]
  * Adding image members
  * Adding Compute samples

  [ Shaunak Kashyap ]
  * More sample scripts.

  [ David Prévot ]
  * Override dh_auto_test for running tests
  * No need to depend on cURL extension for PHP
  * Add examples

  [ Chris Smith ]
  * PTR deletions are performed against the collection

 -- David Prévot <taffit@debian.org>  Tue, 17 Jun 2014 15:25:43 -0400

php-opencloud (1.9.2-1) experimental; urgency=medium

  [ Tim Gunter ]
  * Support providing cloud-init executable code during server create

  [ Shaunak Kashyap ]
  * Making progress on user guide for load balancers.
  * Accepting numeric strings or numbers for tenant ID.
  * [fixes #293] Clarifying semantics of third argument to
    $container->uploadObject method.
  * [#292] Refactoring to prefer polymorphism over instanceof in base class.
  * [#292] Fixing logic in isCdnEnabled method of Container class.

  [ Jamie Hannaford ]
  * Adding new ContainerMigration strategy to allow for cross-Container
    migrations
  * Ensuring that paths are added as strings - affects primary keys which are
    integers
  * Adding doc for caching credentials
  * Adding more sympathetic error handling when no objects found

  [ David Prévot ]
  * debian/patches:
    - Require cURL extension for PHP
    - Use ClassLoader from Symfony instead of autoload
  * Move path to be PSR-0 compliant
  * Run the test suite on install
  * Add DEP-8 compliant tests

 -- David Prévot <taffit@debian.org>  Sat, 08 Feb 2014 19:14:12 -0400

php-opencloud (1.9.1-1) experimental; urgency=medium

  [ Jamie Hannaford ]
  * Updating Guzzle dependency versions
  * Adding OpenStack "Getting Started" guide
  * Adding Version class for greater clarity
  * Fixing JSON schema bug with LoadBalancer access resources
  * Updating copyright year
  * Adding more documentation for spawning instances with keypairs

  [ David Prévot ]
  * Update upstream changelog
  * Update copyright

 -- David Prévot <taffit@debian.org>  Sun, 19 Jan 2014 08:48:22 -0400

php-opencloud (1.9.0-1) experimental; urgency=medium

  * New upstream release
  * Update upstream changelog

 -- David Prévot <taffit@debian.org>  Thu, 09 Jan 2014 13:46:44 -0400

php-opencloud (1.8.2-1) experimental; urgency=medium

  * New upstream release
  * Add ownCloud for Debian to uploaders
  * Update upstream changelog

 -- David Prévot <taffit@debian.org>  Fri, 13 Dec 2013 21:49:45 -0400

php-opencloud (1.8.0-1) experimental; urgency=low

  * New upstream release:
    - No examples anymore
    - Now DFSG free source
    - Jamie Hannaford is the project leader
  * Update upstream changelog

 -- David Prévot <taffit@debian.org>  Fri, 29 Nov 2013 19:45:22 -0400

php-opencloud (1.7.3+dfsg-1) experimental; urgency=low

  * New upstream release:
    - Using apigen instead of PHPDoc - too many broken links with the latter
  * Document packaging
  * Fix Vcs- URLs (Closes: #730333)
  * Add pkg-php-tools-overrides for php-guzzle
  * Update upstream changelog
  * Update copyright
  * Provide full documentation in php-opencloud-doc

 -- David Prévot <taffit@debian.org>  Tue, 26 Nov 2013 23:12:54 -0400
