=== debian/control ===
Source: php-opencloud
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>,
           David Prévot <taffit@debian.org>,
           Mike Gabriel <sunweaver@debian.org>,
Build-Depends: debhelper (>= 9),
               php-apigen,
               php-guzzle,
               php-symfony-classloader,
               phpunit,
               pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.5
Homepage: http://php-opencloud.com/
Vcs-Git: git://anonscm.debian.org/pkg-php/php-opencloud.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-opencloud.git
XS-Testsuite: autopkgtest

Package: php-opencloud
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: php-opencloud-doc
Suggests: ${phpcomposer:Debian-suggest}
Description: library to work with OpenStack clouds
 The php-opencloud library is a software development kit (SDK) to help
 developers using PHP to work with OpenStack and other open clouds.
 .
 Since the library was developed at Rackspace, it works with the
 Rackspace cloud, and should also work with other OpenStack-based

Package: php-opencloud-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Breaks: php-opencloud (<< 1.7.3)
Replaces: php-opencloud (<< 1.7.3)
Description: library to work with OpenStack clouds - documentation
 This package provides the documentation for php-opencloud.
 .
 The php-opencloud library is a software development kit (SDK) to help
 developers using PHP to work with OpenStack and other open clouds.
 .
 Since the library was developed at Rackspace, it works with the
 Rackspace cloud, and should also work with other OpenStack-based
