=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,23 @@
 #!/usr/bin/make -f
 %:
 	dh $@ --with phpcomposer
+
+override_dh_auto_clean:
+	rm -rf build
+	rm -rf docs/api
+	dh_auto_clean
+
+override_dh_auto_test:
+ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
+	phpunit
+else
+	@echo "** tests disabled"
+endif
+
+override_dh_install:
+	apigen -s lib/ -d docs/api --title="PHP OpenCloud API" --groups="namespaces" --download --progressbar
+	dh_install
+	rm $(CURDIR)/debian/php-opencloud-doc/usr/share/doc/php-opencloud/userguide/DNS/Subdomains.md
 
 override_dh_installchangelogs:
 	dh_installchangelogs $(CURDIR)/debian/upstream-changelog
