## php-opencloud 1.14.2+dfsg

=== debian/changelog ===
php-opencloud (1.14.2+dfsg-1) unstable; urgency=medium

  [ David Prévot ]
  * Revert "Workaround the lack of php5-intl dependency from php-nette"
  * Upload to unstable now that all (build-)dependencies are available in Sid

  [ Jamie Hannaford ]
  * Remove custom cipher list for DB service

 -- David Prévot <taffit@debian.org>  Thu, 21 May 2015 14:51:29 -0400

php-opencloud (1.14.1+dfsg-1) experimental; urgency=medium

  * Drop built documentation from sources
  * Update package to php-json-patch dependency
  * Refresh upstream changelog
  * Workaround the lack of php5-intl dependency from php-nette

 -- David Prévot <taffit@debian.org>  Sat, 09 May 2015 23:46:21 -0400

php-opencloud (1.13.0-1) experimental; urgency=medium

  [ Jamie Hannaford ]
  * Install entire Guzzle package
  * Migrate docs to RST
  * Adding sphinx extension
  * Bump versions for development packages
  * Shift minimum PHP version to 5.4
  * Bump library version

  [ David Prévot ]
  * Adapt to latest apigen (>= 4)
  * Drop php-json-patch from build-dependencies
  * Provide homemade autoload.php
  * Use homemade autoload.php for tests
  * Ship upstream README
  * Build user documentation

 -- David Prévot <taffit@debian.org>  Thu, 02 Apr 2015 23:39:56 -0400

php-opencloud (1.13.0~alpha1-1) experimental; urgency=medium

  [ Shaunak Kashyap ]
  * Adding tests and implementation for the CDN service.
  * Adding helper methods to generate JSON Patch representation for resource.

  [ David Prévot ]
  * New php-json-patch (build-)dependency

 -- David Prévot <taffit@debian.org>  Thu, 08 Jan 2015 17:31:44 -0400

php-opencloud (1.12.1-1) experimental; urgency=medium

  [ David Prévot ]
  * Update watch file

  [ Jamie Hannaford ]
  * Adding NetworkInterface

 -- David Prévot <taffit@debian.org>  Thu, 11 Dec 2014 12:11:36 -0400

php-opencloud (1.11.0-1) experimental; urgency=medium

  [ David Prévot ]
  * Drop now useless transition
  * Update copyright
  * Use php-symfony-class-loader instead of php-symfony-classloader
  * Drop now useless XS-Testsuite
  * Demote documentation to suggestion
  * Bump standards version to 3.9.6
  * Build-depend on php-psr-log
  * Upload to experimental to respect the freeze

  [ Shaunak Kashyap ]
  * Fleshing out Orchestration service class.

  [ Graham Campbell ]
  * Let composer automatically decide what version constraint to use

 -- David Prévot <taffit@debian.org>  Mon, 27 Oct 2014 23:53:40 -0400
