=== debian/control ===
Source: php-opencloud
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>,
           David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9),
               php-apigen,
               php-guzzle (>= 3.9.3+dfsg-2~),
               php-json-patch,
               php-psr-log (>= 1.0.0-2~),
               phpab,
               phpunit,
               pkg-php-tools (>= 1.7~),
               python-sphinx,
               python-sphinx-rtd-theme,
               python-sphinxcontrib.phpdomain,
               texlive-fonts-recommended,
               texlive-latex-extra,
               texlive-latex-recommended
Standards-Version: 3.9.6
Homepage: http://php-opencloud.com/
Vcs-Git: git://anonscm.debian.org/pkg-php/php-opencloud.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-opencloud.git

Package: php-opencloud
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends: php-guzzle (>= 3.9.3+dfsg-2~),
         php-psr-log (>= 1.0.0-2~),
         ${misc:Depends},
         ${phpcomposer:Debian-require}
Suggests: php-opencloud-doc, ${phpcomposer:Debian-suggest}
Description: library to work with OpenStack clouds
 The php-opencloud library is a software development kit (SDK) to help
 developers using PHP to work with OpenStack and other open clouds.
 .
 Since the library was developed at Rackspace, it works with the
 Rackspace cloud, and should also work with other OpenStack-based

Package: php-opencloud-doc
Section: doc
Architecture: all
Depends: python-sphinx-rtd-theme, ${misc:Depends}, ${sphinxdoc:Depends}
Description: library to work with OpenStack clouds - documentation
 This package provides the documentation for php-opencloud.
 .
 The php-opencloud library is a software development kit (SDK) to help
 developers using PHP to work with OpenStack and other open clouds.
 .
 Since the library was developed at Rackspace, it works with the
 Rackspace cloud, and should also work with other OpenStack-based
