## php-opencloud 1.16.0+dfsg

=== debian/changelog ===
php-opencloud (1.16.0+dfsg-1) unstable; urgency=medium

  * Ignore code coverage on CI tests

 -- David Prévot <taffit@debian.org>  Sat, 30 Jan 2016 15:45:10 -0400

php-opencloud (1.15.0+dfsg-1) unstable; urgency=medium

  [ Evan Lucas ]
  * Add ability to interact with backups.

  [ Jamie Hannaford ]
  * Add ability for DBs to be granted to users

 -- David Prévot <taffit@debian.org>  Sat, 29 Aug 2015 13:23:37 -0400
