=== debian/tests/control ===
Test-Command: mkdir --parent vendor && phpab --output vendor/autoload.php --template debian/autoload.tests.php.tpl --basedir vendor tests/OpenCloud && phpunit --no-coverage
Restrictions: rw-build-tree
Depends: @, phpab, phpunit
